en

Version 5.1.3.3 :

  • Application des patch et mises à jour système pour la correction de la faille Spectre & Meltdown sur l'OS Centos. ATTENTION : Un redémarrage de votre machine est nécessaire pour prendre en compte les modifications, nous invitons à redémarrer votre serveur des que possible.
  • Correction d'un lien erroné vers le Webmail dans la partie client
  • Mise à jour de phpMyAdmin
  • Le panel détecte maintenant automatiquement les versions de php installés et active ou désactive automatiquement l'autoreboot du service. Ainsi il est possible de déinstaller une version de php non utilisée.
  • Préparation de la version de PHP 7.1 pour merloz
  • Préparation de la version de PHP 7.2 pour merloz
  • Mise à jour du template du CMS Wordpress pour l'auto installeur
  • Ajout de la possibilité d'activer ou désactiver un service sur le serveur depuis la gestion des services